@charset "utf-8";
/* CSS Document */

#navbox,
#drawer,
#menu,
#smnav,
#logo_sm,
#sm_tel,
#sm_cart,
#sm_logo,
#sm_head_cart,
.sm,
#navTgl,
.open,
.close,
.sm_menu,
#sm_item_d_cart,
#hung_menu {
  display: none;
}

h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}

ul {
    list-style: none;
}

dl{
    display: table-row;
}
#topspace{
    clear: both;
    margin: 0px;
    padding: 0px;
    height: 75px;
}
ul#kau_uru2row{
    display: table;
    width: 100%;
}
ul#kau_uru2row li{
    display: table-cell;
    width: 50%;
}
ul#kau_uru2row li a{
    display: block;
    height: 250px;
    width: 100%;
    background-position: center top;
    background-size: auto 250px;
    color: white;
    text-align: right;
    position: relative;
}
ul#kau_uru2row li:nth-child(1) a{
  background-image: url("/img/b_konyu.webp");
}
ul#kau_uru2row li:nth-child(2) a{
  background-image: url("/img/b_baikyaku.webp");
}
ul#kau_uru2row li a:hover{
    filter: brightness(110%);
}
ul#kau_uru2row li a span{
    text-decoration: underline;
    display: block;
    position: relative;
    top: 30%;
    right: 3%;
}
ul#kau_uru2row li a i{
    font-size: 100px;
    opacity: 0.3;
    
}
ul#kau_uru2row li a span b{
    font-weight: normal;
    display: block;
    position: absolute;
    right: 100px;
    top: 40px;
    text-decoration: underline;
}
/*-----------*/
ul#banar_semi_show{
    display: table;
    width: 98%;
    margin: 25px auto;
}
ul#banar_semi_show li{
    display: table-cell;
    width: 25%;
    text-align: center;
}
ul#banar_semi_show li a{
}
ul#banar_semi_show li a img{
    width: 95%;
    height: auto;
    margin: auto;
}
ul#banar_semi_show li a span{
    display: block;
    clear: both;
    padding-top: 10px;
}
/**/
#jigane_h2{
    text-align: center;
    font-weight: normal;
    font-size: 20px;
    line-height: 150%;
}
#jigane_h2 span{
    font-size: 12px;
    color: dodgerblue;
}
#jigane_wrap{
    display: table;
    width: 96%;
    margin: 0px auto 30px;
}
#jigane_wrap dl dt#jigane1{
    display: table-cell;
    vertical-align: top;
    text-align: left;
    width: 65%;
}
#jigane_wrap dl dd{
    display: table-cell;
    vertical-align: top;
    text-align: center;
}
#jigane_wrap dl dd img{
    width: 90%;
    margin-top: 75px;
}
#jigane_wrap dl dd:nth-child(2) {
    width: 17.5%;
}
#jigane_wrap dl dd:nth-child(3){
}
/*
#jigane_wrap dl dd#jigane2{
    display: table-cell;
    vertical-align: top;
    text-align: center;
}
#jigane_wrap dl dd#jigane3{
    display: table-cell;
    vertical-align: top;
    text-align: center;
    line-height: 200%;
}
#jigane_wrap dl dd#jigane2 img{
    width: 70%;
    height: auto;
    margin: auto;
}
#jigane_wrap dl dd#jigane2 span{
    display: block;
    clear: both;
    text-align: center;
    line-height: 160%;
}
#jigane_wrap dl dd#jigane2 h3{
    font-size: 20px;
    font-weight: bold;
    font-family: serif;
    padding-bottom: 20px;
}
#jigane_wrap dl dd#jigane3 img{
    width: 100%;
    height: auto;
    margin: 10% auto 0 auto;
}
*/
/*----------*/
#kakaku_wrap{
    display: table;
    margin-top: 20px !important;
    width: 100%;
}
#kakaku_wrap dl dt{
    text-align: center;
    /* width: 10%; */
    display: table-cell;
    padding: 0 0.5%;
}
#kakaku_wrap dl dt img{
    width: 90%;
    height: auto;
    margin: auto;
}
#kakaku_wrap dl dt h3{
    text-align: center;
    font-size: 14px;
    padding: 10x 0px;
    clear: both;
    margin-top: 10px;
}
/*
#kakaku_wrap dl dt table{
    border-top: 1px solid #ddd;
    margin: 10px auto;
}
#kakaku_wrap dl dt table th{
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
    text-align: left;
    font-size: 11px;
    font-weight: normal;
    min-width: 70px;
    vertical-align: middle;
}
#kakaku_wrap dl dt table td{
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
    text-align: right;
    font-size: 13px;
    min-width: 80px;
}
*/
#main_top {
    margin-top: 136px;
    background-color: #fff;
}

#kakaku_wrap dl dt p{
    margin: 10px 0;
    padding: 10px 0;
    line-height: 170%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: 11px;
    font-weight: normal;
}
#kakaku_wrap dl dt p b{
    font-size: 15px;
}
#kakaku_wrap dl dt p.sli{
    background-color: #f7f8f9;
}
#kakaku_wrap dl dt p.gol{
    background-color: #fff9ef;
}
.toptitleh2{
    text-align: center;
    font-family: 'Libre Baskerville', serif;
    font-size: 22px;
    margin: 40px 0;
}
.toptitleh2_jp{
    text-align: center;
    font-size: 20px;
    margin: auto auto 40px auto;
    line-height: 180%;
}
.toptitleh2_jp span{
    font-family: 'Libre Baskerville', serif;
    font-size: 14px;
    color: gray;
}
hr {
  height: 1px;
  border: none;
  border-top: 1px #ddd solid;
    margin: 40px 0 70px 0 !important;
    clear: both;
}
ul#top_booklist{
    display: table;
    margin: 0 auto 80px;
}
ul#top_booklist li{
    display: table-cell;
    text-align: center;
    position: relative;
}
ul#top_booklist li img{
    width: 80%;
    height: auto;
    margin: auto;
}
ul#top_booklist li span{
    display: block;
    clear: both;
    font-size: 13px;
    line-height: 150%;
    padding-top: 10px;
}
ul#top_booklist li b{
    position: absolute;
    top: -20px;
    right: 12%;
    background-color: red;
    color: white;
    width: 45px;
    height: 45px;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
    font-size: 11px;
    text-align: center;
    z-index: 10;
}
ul#top_booklist li b em{
    font-weight: normal;
    font-style: normal;
    display: block;
    padding: 17px 0;
}
/*----------*/
#coinlist{
    width: 95%;
    margin: auto;
}
#coinlist ul{
    margin: 0px;
    padding: 0px 0 100px 0;
    width: 100%;
}
#coinlist ul li{
    margin: 0px;
    padding: 0.5% 1.5%;
    float: left;
    width: 16.5%;
    position: relative;
}

#coinlist ul li a{
    
}
#coinlist ul li a img{
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
}
#coinlist ul li a b{
  display: block;
  float: left;
  margin: -45px 0 0 0;
  padding: 6px 15px 4px 15px;
  font-size: 11px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  font-weight: normal;
  color: #fff;
    position: relative;
}
#coinlist ul li a b.tab_zaiko{
    background-color: #668fed;
}
#coinlist ul li a b.tab_yoyaku{
    background-color: #bf8787;
}
#coinlist ul li a b.tab_zaiko_no{
    background-color: #686868;
}

#coinlist ul li a h3.coin_name{
    font-weight: bold;
    line-height: 150%;
    margin: 0px 0 0 0px;
    padding: 0px;
    color: #525263;
}
#coinlist ul li a p.coin_yen{
    font-size: 14px;
    line-height: 160%;
    padding: 5px 0;
}
#coinlist ul li a p s{
    text-decoration: none;
    color: gray;
}
#coinlist ul li a strong{
    color: blue;
}
/*--------*/
#topnews_wrap{
    display: table;
    width: 100%;
    margin: 80px 0 150px 0;
}
#topnews_wrap dl dt#topnews_wrap_left{
    display: table-cell;
    width: 50%;
}
ul.newslist {
    padding: 0;
}
ul.newslist li a{
    display: table;
    width: 80%;
    margin: auto;
    border-bottom: 1px solid #ddd;
    color: black;
}
ul.newslist li a:hover h3{
    text-decoration: none;
}
ul.newslist li span.img{
    display: table-cell;
    width: 30%;
    height: auto;
    vertical-align: top;
    padding: 50px 0;
}
ul.newslist li span.img img{
    width: 90%;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
ul.newslist li div{
    display: table-cell;
    /* vertical-align: top; */
    font-weight: normal;
    padding: 30px 0;
}
ul.newslist li div p.day_cate{
    font-size: 13px;
}
ul.newslist li div p.day_cate span{
    color: dodgerblue;
    display: block;
    float: left;
}
ul.newslist li div p.day_cate b{
    display: block;
    font-size: 12px;
    float: left;
    background-color: dodgerblue;
    color: white;
    font-weight: normal;
    padding: 5px 10px 3px 10px;
    margin: 3px 0 0 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
    line-height: 100%;
    
}

/**/
ul.newslist li a div h3{
    font-size: 1.17em;
    clear: both;
    font-weight: bold;
    text-decoration: underline;
    padding: 10px 0;
    margin: 0;
}
ul.newslist li div p.txt{
    font-size: 14px;
    line-height: 160%;
    margin: 0px;
    padding: 0px;
    clear: both;
}
/**/
#topnews_wrap dl dd#topnews_wrap_right{
    display: table-cell;
    background-color: #f7f7f7;
}
#topnews_wrap_right ul.newslist li span.img{
    width: 20%;
}
#topnews_wrap_right ul.newslist li:last-child a{
    border: none;
}
.morelink{
    text-align: right;
    color: blue;
    display: block;
    float: right;
    margin: 20px 10% 0 0;
    font-weight: normal;
    text-decoration: underline;
}
.morelink i{
    margin-left: 5px;
}
.morelink:hover{
    text-decoration: none;
}
.grback{
    background-color: #f7f7f7;
    padding: 100px 0;
    margin-bottom: 120px;
}
/*-----*/
/*
#top_ancoin_wrap{
    
}
#top_ancoin_wrap ul{
}
#top_ancoin_wrap ul li{
    width: 20%;
    float: left;
    text-align: center;
    position: relative;
}
#top_ancoin_wrap ul li a{
    padding: 5%;
    display: block;
}
#top_ancoin_wrap ul li a img{
    width: 100%;
    height: auto;
}
#top_ancoin_wrap ul li a h3{
    padding: 10px 0;
    color: #2165e0;
    line-height: 160%;
}
#top_ancoin_wrap ul li a p{
    font-size: 14px;
}
#top_ancoin_wrap ul li a span{
    display: block;
    position: absolute;
    top: 6.1%;
    width: 10%;
}
#top_ancoin_wrap ul li a span img{
}
#top_ancoin_wrap ul li:first-child{
    width: 40%;
}
#top_ancoin_wrap ul li:first-child img{
    margin-top: -2.5%;
}
#top_ancoin_wrap ul li:first-child span{
    top: 2.5%;
}
#top_ancoin_wrap ul li:nth-child(5){
}
*/
/*-----*/
.space_top {
    padding-top: 100px;
    margin-bottom: 0;
}
ul#topabout_banars{
    width: 96%;
    display: table;
    margin: auto;
    padding: 0;
}
ul#topabout_banars li{
    display: table-cell;
    text-align: center;
    padding-bottom: 100px;
}
ul#topabout_banars li a{
    
}
ul#topabout_banars li a img{
    width: 90%;
    height: auto;
    margin: auto;
}
ul#topabout_banars li a img{
    width: 90%;
    height: auto;
    margin: auto;
}
ul#topabout_banars li a span{
    display: block;
    clear: both;
    font-size: 13px;
    padding-top: 8px;
}
/**/
ul#topacc{
    width: 96%;
    margin: 50px auto 0;
    display: flex;
    clear: both;
    justify-content: space-between;
}
ul#topacc li:nth-child(1){
    width: 36%;
}
ul#topacc li:nth-child(2){
    width: 62%;
}
ul#topacc li img {
    width: 100%;
}
ul#topacc li:nth-child(2) img{
    margin: -5px 0 0;   
}

/*---------*/


.stock_ng {
    display: none;
}

.meyasu_price {
    margin: 10px 0;
    font-size: 14px;
}

#coinlist li .coin_contact, #coinlist_cate li .coin_contact {
    text-align: left;
    clear: both;
    border: 1px dashed black;
    float: left;
    margin: 10px 0 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 5px 10px;
    line-height: 150%;
}

/*  */
.cen {
    text-align: center;
}
.title_gold {
    font-family: "Noto Sans JP", sans-serif;
    color: #ae9410;
    font-size: 33px;
    font-weight: 900;
    margin: 20px auto;
    padding: 0px;
}
    
.title_blk {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    margin: 0 auto 50px auto;
    padding: 0;
}
    
.showtxt {
    margin: -20px auto auto auto;
}
.telink {
    font-size: 36px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    padding: 50px 0 30px 0;
}
.telink a {
    text-decoration: none;
    color: #ae9410;
    pointer-events: none;
}
.telink a i {
    font-size: 26px;
    margin: -5px 0 0 0;
}
#f_btnbanar {
    clear: both;
    margin: auto;
    padding: 0px;
    width: 850px;
}
#f_btnbanar li {
    float: left;
    width: 33%;
    padding: 30px;
    margin: 0;
    list-style: none;
}
#f_btnbanar li a {
    display: block;
    background-color: #ae9410;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 40px 0 30px 0;
    width: 250px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 18px;
    line-height: 200%;
}
#f_btnbanar li a i {
    font-size: 30px;
}
    
#f_otherlogo {
    clear: both;
    margin: auto;
    padding: 0px;
    width: 200px;
}
#f_otherlogo li {
    text-align: center;
    float: left;
    padding: 40px 0 40px 40px;
    margin: 0;
    list-style: none;
}
#f_otherlogo li img {
    width: auto;
    height: 50px;
    margin: auto;
}
#footerwrap {
    text-align: center;
    clear: both;
    background-color: #0f43c9;
    color: #fff;
    padding: 80px 0 10px 0;
    margin: 80px 0 0 0;
    float: left;
    width: 100%;
}
#f_logo {
}
#f_logo img {
    width: auto;
    height: 50px;
    margin: 10px auto;
}
#f_add {
    line-height: 250%;
}
#f_add b {
    font-style: italic;
    font-size: 24px;
}
#f_link {
    padding: 30px 0;
}
#f_link a {
    text-decoration: none;
    color: #fff;
}
address {
    color: #aab5e6;
}
/**/
#coinlist ul li:nth-child(7),
#coinlist ul li:nth-child(13),
#coinlist ul li:nth-child(19),
#coinlist ul li:nth-child(25),
#coinlist ul li:nth-child(31),
#coinlist ul li:nth-child(37),
#coinlist ul li:nth-child(43),
#coinlist ul li:nth-child(49),
#coinlist ul li:nth-child(55){
    clear: both;
}
.space100{
    clear: both;
    height: 100px;
}
#page_homepage {
    padding-top: 0px !important;
}
/*-------------*/
#coinlist_tops {
  margin: auto;
  /* padding: 0px 0 0 3%; */
    clear: both;
}
#coinlist_tops ul {
    width: 94%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
#coinlist_tops li {
  /* margin: 0 4px; */
  padding: 0px 30px 30px;
  float: left;
  list-style: none;
  width: calc(100% / 6);
  text-align: center;
    position: relative;
}

/*---------------*/
#coinlist_tops li button{
  position: absolute;
  top: 30px;
  right: 30px;
  border: none;
  outline: none;
  background: none;
  color: #dbc258;
  display: block;
  font-size: 20px;
  z-index: 11;
}
#coinlist_tops li button {
  color: #ffce00;
  cursor: pointer;
}
/*---------------*/
#coinlist_tops li a{
    color: black;
}

#coinlist_tops li b{
  display: block;
  float: left;
  margin: -20px 0 10px 0;
  padding: 1px 15px;
  font-size: 11px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  font-weight: normal;
  color: #fff;
    position: relative;
    z-index: 2;
}

#coinlist_tops li .coin_name{
  text-align: left;
  clear: both;
}

#coinlist_tops li .coin_contact{
  text-align: left;
  clear: both;
  border: 1px dashed black;
  float: left;
  margin: -10px 0 0 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 5px 10px;
  line-height: 150%;
}
#coinlist_tops li .coin_yen{
  text-align: left;
}
#coinlist_tops li .coin_yen strong {
  color: red;
}

#coinlist_tops li img{
  width: 100%;
  height: auto;
  margin: auto;
}
/**/
#top_ancoin_wrap ul li a p{
    color: #0000ff;
    font-weight: bold;
}
/**/
#coinlist_tops li:nth-child(7),
#coinlist_tops li:nth-child(13),
#coinlist_tops li:nth-child(19),
#coinlist_tops li:nth-child(25),
#coinlist_tops li:nth-child(31),
#coinlist_tops li:nth-child(37),
#coinlist_tops li:nth-child(43),
#coinlist_tops li:nth-child(49){
    clear: both;
}
#banar_semi_show a,
#jigane1 a,
#top_booklist a,
#topnews_wrap a,
#top_ancoin_wrap a h3,
#topabout_banars a{
    color: black !important;
}
#banar_semi_show a:hover,
#jigane1 a:hover,
#top_booklist a:hover,
#topnews_wrap a:hover,
#top_ancoin_wrap a:hover,
#topabout_banars a:hover{
    text-decoration: underline;
}
/*-----------------*/
 #top_ancoin_wrap{
    }
    #top_ancoin_wrap ul{
        width: 100%;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 40% 18% 18% 18%;
        grid-template-rows: 50% 50%;
        grid-auto-flow: row;
        gap:  20px 0;
        justify-content: space-evenly;
    }
    #top_ancoin_wrap ul li{
        width: 100%;
        height: auto;
        text-align: center;
    }
    #top_ancoin_wrap ul li a{
        width: 100%;
        display: block;
        position: relative;
        color: black;
    }
    #top_ancoin_wrap ul li a img{
        width: 100%;
        height: auto;
    }
    #top_ancoin_wrap ul li a h3{
        padding: 10px 0;
        margin: 0px;
        line-height: 150%;
    }
    #top_ancoin_wrap ul li a p{
        font-size: 14px;
        margin: 0px;padding: 0px;
    color: #0000ff;
    font-weight: bold;
        position: relative;
    }
    #top_ancoin_wrap ul li a em{
        width: 10%;
        display: block;
        position: absolute;
        top: 0;
    }
    #top_ancoin_wrap ul li a em img{
        min-width: 12%;
    }
        
    /**/
    #top_ancoin_wrap ul li:first-child{
        height: 100%;
        grid-column: 1;
        grid-row: 1 / 3;
        top: 0px;
        align-items: center;
        position: relative;
    }
    #top_ancoin_wrap ul li:first-child a {
        width: 98%;
        position: absolute;
        top: 0;
    }
    #top_ancoin_wrap ul li:first-child a h3 {
        /*
        transition: top 0.3s ease 0s;
        */
        top: 103px;
    }
    #top_ancoin_wrap ul li:first-child em{
    }
    #top_ancoin_wrap ul li:first-child em img {
        width: 100%;
        object-position: 0;
    }
    #top_ancoin_wrap ul li:first-child a #main-big-img {
        width: 100%;
        position: relative;
    }
    #top_ancoin_wrap ul li:first-child a b {
        width: 100%;
        /* height: 660px; */
        display: block;
        overflow: hidden;
    }
    #main-big-img #main-big-img-coin {
        position: absolute;
        top: -162px;
        left: 0;
        transition: top 0.3s ease 0s;
    }
    #main-big-img h3 {
        width: 100%;
        white-space: nowrap;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        transition: top 0.3s ease 0s;
    }
    #main-big-img p {
        width: 100%;
        white-space: nowrap;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        transition: top 0.3s ease 0s;
    }
/*--------*/
#topnews_wrap2{
    display: table;
    width: 100%;
    margin: 80px 0 150px 0;
}
#topnews_wrap2 dl dt#topnews_wrap_left2{
    display: table-cell;
    width: 33%;
    background-color: #f7f7f7;
    padding: 0 2%; 
}
#topnews_wrap2 dl dt#topnews_wrap_left{
    display: table-cell;
    width: 33%;
}
#topnews_wrap2 dl dd#topnews_wrap_right{
    width: 33%;
    display: table-cell;
    background-color: #f7f7f7;
}
#topnews_wrap2 ul.newslist li span.img{
    width: 30%;
}
#topnews_wrap2 ul.newslist li:last-child a{
    border: none;
}
/**/
#topnews_titles{
    display: table;
    width: 100%;
}
#topnews_titles dl dt{
    display: table-cell;
    width: 33%;
}
#topnews_titles dl dd{
    display: table-cell;
    width: 33%:
}
#topnews_titles dl dt h2,
#topnews_titles dl dd h2{
    margin: 0 0 -70px 0;
}
/**/
#topnews_wrap2 dl dt#topnews_wrap_left2 ul.newslist li h3{
    text-decoration: none !imortant;
    clear: both;
    padding: 10px 0;
    margin: 0;
}
#topnews_wrap2 dl dt#topnews_wrap_left2 ul.newslist li p{
    color: black;
}
#topnews_wrap2 dl dt#topnews_wrap_left2 ul.newslist li p a{
    display: inline;
    color: blue;
    text-decoration: underline;
}
#topnews_wrap2 dl dt#topnews_wrap_left2 ul.newslist li div{
    border-bottom: 1px solid #ddd;
}
#topnews_wrap2 dl dt h2.toptitleh2,
#topnews_wrap2 dl dd h2.toptitleh2{
    display: none;
}